//go:build !embed

package assets

import (
	"io/fs"
	"os"
)

func FS() fs.FS {
	return os.DirFS("assets/public") // <-- dev root matches embedded
}

func FSDist() fs.FS {
	return os.DirFS("assets/public/dist") // <-- dev root matches embedded
}
